Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339033 - [Docs] [CLI] Update the CLI Guide
Summary: [Docs] [CLI] Update the CLI Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Radek Bíba
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On: 1332165
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 01:17 UTC by Andrew Dahms
Modified: 2016-08-22 23:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-22 23:33:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2016-05-24 01:17:09 UTC
The Command Line Interface Guide must be updated for Red Hat OpenStack Platform 9.

Comment 2 Andrew Dahms 2016-06-23 06:59:53 UTC
Assigning to Radek for review.

Comment 3 Radek Bíba 2016-06-28 07:12:51 UTC
FWIW, upstream has removed support for DocBook XML generation from openstack-doc-tools. I think I'll need to 'git checkout' the commit before the removal.

Comment 9 Andrew Dahms 2016-08-22 23:33:42 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.